=== debian/changelog ===
r-cran-here (1.0.1-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 13:19:15 +0200

r-cran-here (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #988664)

 -- Andreas Tille <tille@debian.org>  Tue, 18 May 2021 09:04:29 +0200
