=== debian/control ===
Source: r-cran-here
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rprojroot (>= 2.0.2)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-here
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-here.git
Homepage: https://cran.r-project.org/package=here
Rules-Requires-Root: no

Package: r-cran-here
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R simpler way to find files
 Constructs paths to files of a GNU R project.
 Declare the relative path of a file within a project with 'i_am()'.
 Use the 'here()' function as a drop-in replacement for 'file.path()',
 it will always locate the files relative to the project root.
