=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rprojroot (>= 2.0.2)
-Standards-Version: 4.5.1
+               r-cran-rprojroot (>= 2.1.0),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-here
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-here.git
 Homepage: https://cran.r-project.org/package=here
