=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-conflicted,
        r-cran-covr,
        r-cran-fs,
        r-cran-knitr,
        r-cran-palmerpenguins,
        r-cran-plyr,
        r-cran-readr,
        r-cran-rlang,
        r-cran-rmarkdown,
        r-cran-testthat,
        r-cran-uuid,
        r-cran-withr
Restrictions: allow-stderr
